from setuptools import setup, find_packages

setup(
    name="pikagraph-relation",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[
        'networkx>=3.0',
        'matplotlib>=3.7.0'
    ],
    author="pikalock",
    description="AI_MindMap",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
)
